Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP

Loading…

0.6.1 fails to embed ipython at all #70

Closed
zgoda opened this Issue · 1 comment

2 participants

@zgoda

Environment:
Python 2.7.5
IPython 0.13.2
flask-script 0.6 and 0.6.1

With IPython 0.13 everything works fine in flask-script 0.6, Shell command launches ipython as expected.
After upgrading to 0.6.1 Shell command launches ordinary Python shell. No errors, stack traces, just plain Python shell instead of IPython.
IPython 1.0 behaves exactly as 0.13 under 0.6.1, fails under 0.6 with AttributeError: 'module' object has no attribute 'frontend'.

@techniq techniq closed this in ef57ce5
@techniq
Collaborator

Sorry about that. I didn't have an IPython setup on my machine when I was making those changes. Should be fixed in the just released 0.6.2.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.